package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum MdmEncryptEnum {

    /**
     * SM算法
     */
    SM("SM"),
    /**
     * AES算法
     */
    AES("AES");

    private final String mdmEncrypt;

}
